Bug 150956 - [PATCH] shells/dash: update to 0.5.6.1
Summary: [PATCH] shells/dash: update to 0.5.6.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Max Brazhnikov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-09-26 05:10 UTC by Eitan Adler
Modified: 2010-10-02 12:24 UTC (History)
0 users

See Also:


Attachments
dash-0.5.6.1.patch (1.07 KB, patch)
2010-09-26 05:10 UTC, Eitan Adler
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Eitan Adler freebsd_committer freebsd_triage 2010-09-26 05:10:04 UTC
- Update to 0.5.6.1
Comment 1 Edwin Groothuis freebsd_committer 2010-09-26 05:10:16 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (submitter is not maintainer) (via the GNATS Auto Assign 
Tool)
Comment 2 Edwin Groothuis freebsd_committer 2010-09-26 05:10:18 UTC
Maintainer of shells/dash,

Please note that PR ports/150956 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/150956

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2010-09-26 05:10:20 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2010-09-26 21:43:54 UTC
State Changed
From-To: feedback->open

Submitter is maintainer from another address.
Comment 5 Max Brazhnikov freebsd_committer 2010-09-27 18:45:11 UTC
Responsible Changed
From-To: freebsd-ports-bugs->makc

I'll take it.
Comment 6 dfilter service freebsd_committer 2010-10-02 12:17:06 UTC
makc        2010-10-02 11:17:01 UTC

  FreeBSD ports repository

  Modified files:
    shells/dash          Makefile distinfo 
  Log:
  Update to 0.5.6.1
  
  PR:             ports/150956
  Submitted by:   Eitan Adler (maintainer)
  
  Revision  Changes    Path
  1.3       +1 -1      ports/shells/dash/Makefile
  1.3       +3 -3      ports/shells/dash/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Max Brazhnikov freebsd_committer 2010-10-02 12:24:55 UTC
State Changed
From-To: open->closed

Committed. Thanks!